Subject: RE: [ANNOUNCEMENT] Setup.exe update
From: David Starks-Browning <[email-masked]>
To: "Gaethofs, Danny" <[email-masked]>
Cc: [email-masked]
Date: Mon, 25 Mar 2002 15:14:27 +0000

On Monday 25 Mar 02, Gaethofs, Danny writes:
> Dear David,
> 
> I earlier posted a mail of setup creating new menu entries in my install
> directory. I have looked at the setup version that was being used and found,
> just downloaded it today, version: 2.194.2.15, while I was under the
> impression using an other version. 

(huh?)

> Can somebody elaborate on which version we currently are?

Can't you just download <http://cygwin.com/setup.exe> and run it?  It
should tell you what version it is.

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/